test_1w::Test_1w_impl Class Reference
Inheritance diagram for test_1w::Test_1w_impl:

## Protected Attributes

OW | ow

## Additional Inherited Members

Public Member Functions inherited from testing::Test
virtual | ~Test ()
Static Public Member Functions inherited from testing::Test
static void | SetUpTestSuite ()
static void | TearDownTestSuite ()
static void | TearDownTestCase ()
static void | SetUpTestCase ()
static bool | HasFatalFailure ()
static bool | HasNonfatalFailure ()
static bool | IsSkipped ()
static bool | HasFailure ()
static void | RecordProperty (const std::string &key, const std::string &value)
static void | RecordProperty (const std::string &key, int value)
Protected Member Functions inherited from testing::Test
| Test ()
virtual void | SetUp ()
virtual void | TearDown ()

## Detailed Description

Definition at line 43 of file test_1w_impl.cpp.

## Member Data Documentation

## ow

OW test_1w::Test_1w_impl::ow

protected

Definition at line 47 of file test_1w_impl.cpp.

The documentation for this class was generated from the following file:

- test/tests/test_1w_impl.cpp